#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 516px; width: 906px; }
#imObj1_00 img {border: none; height: 516px; width: 906px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 516px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 526px; left: 10px; height: 164px; width: 448px; }
#imCel7_00_Cont {border-top: 2px solid #A8A8A8; border-left: 2px solid #A8A8A8; border-right: 2px solid #A8A8A8; border-bottom: 2px solid #A8A8A8; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 5px; }
#imCel7_00_Cont {text-align: left; height: 160px; width: 444px; overflow: auto; }
#imPage {position: relative; height: 700px; }

